@charset "UTF-8";

/*=====================================================

		リセット

======================================================*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
	}
ul { 
	letter-spacing: -1em;
	word-spacing: -1em;
	}
:root ul {
	letter-spacing: -1px;
	word-spacing: -1px;
	}
li { 
	letter-spacing: normal;
	word-spacing: normal;
	*display: inline;
	*zoom: 1;
	}
table { border-collapse:collapse;border-spacing:0;}
figure { margin:0;}
img,iframe	{ vertical-align:bottom;}

/*=====================================================

		メイン設定

======================================================*/

html,body,.wrapper { height:100%; width:100%; min-width:1280px; font-size:15px;}

body {
	font-family: "游明朝", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","メイリオ", Meiryo, Osaka, serif;
	letter-spacing:0.1em;
	color:#111;
	text-align:left;
	-webkit-font-smoothing: antialiased;
  	}
a {
	text-decoration:none;
	color:#301110;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	cursor:pointer;
	}
	a:hover {
	text-decoration: underline;
	}
	a.hover img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	a.hover:hover img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	}
.clear:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden ;
	height:1px;
	font-size:1px;
	}
.small,small { color:#777;font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; line-height:150%; letter-spacing:0; }

/*=================================================

		共通設定

==================================================*/

body	{ background: url(../images/parts/background.jpg) center center repeat; }

.wrapper			{ min-width: 1280px; *width:1280px;}

article				{ padding:0 ;}
	article.top-page { padding:0; }
section				{ padding:50px 0; position:relative;}
	section section	{ padding:0; }
	section article	{ padding:0; }
	section.top-section { padding-top:0;}
	section.p-none  { padding:0;}
	.wrap			{ width:1180px; margin:0 auto; box-sizing:border-box; }
	.row			{ margin-left:auto; margin-right:auto; position:relative; }

	.row:before, .row:after { content:""; display:table; }
	.row:after { clear: both; }
	.row { zoom: 1; }

	.center		{ text-align:center;}
	.text-l		{ text-align:left;}
	.text-r		{ text-align:right;}
	.float-l	{ float:left; }
	.float-r	{ float:right; }

	.white-text { color:#FFF !important;}
	.text		{ padding-bottom:2.5em;}

	.inner		{ width:1080px; margin:0 auto; position:relative;}

	.w260		{ width:260px;}
	.w320		{ width:320px;}
	.w360		{ width:360px;}
	.w520		{ width:520px;}
	.w560		{ width:560px;}
	.w640		{ width:640px;}
	.w670		{ width:670px;}
	.w780		{ width:780px;}


	.pt-1em		{ padding-top:1em;}
	.pt-2em		{ padding-top:2em;}
	.pt-3em		{ padding-top:3em;}
	.pt-5em		{ padding-top:5em;}
	.pt-7em		{ padding-top:7em;}
	.pt-8em		{ padding-top:8em;}
	.pt-10em	{ padding-top:10em;}

	.pb-1em		{ padding-bottom:1em;}
	.pb-2em		{ padding-bottom:2em;}
	.pb-3em		{ padding-bottom:3em;}
	.pb-4em		{ padding-bottom:4em;}
	.pb-5em		{ padding-bottom:5em;}
	.pb-6em		{ padding-bottom:6em;}
	.pb-7em		{ padding-bottom:7em;}
	.pb-10em	{ padding-bottom:10em;}
	.pb-15em	{ padding-bottom:15em;}

	.pd-7em		{ padding-top:7em; padding-bottom:7em;}
	.pd-10em	{ padding-top:10em; padding-bottom:10em;}

	.mb-2em		{ margin-bottom:2em;}
	.mb-5em		{ margin-bottom:5em;}
	.mb-10em	{ margin-bottom:10em;}

.bottom-none	{ padding-bottom:0;}

p				{ line-height:180%;}
small, .small	{ font-size:13px !important;}
.letter-none	{ letter-spacing:0;}

section h1 { font-size:21px; padding-bottom:2em; line-height:150%; }
section h2 { font-size:18px; padding-bottom:2em; line-height:150%; }
section h3 { font-size:16px; padding-bottom:2em; line-height:150%; }

.shadow		{
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.4);
	}
.anchor	{
	padding-top:120px;
	margin-top:-120px;
	}
.radius {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	}
	.f-18 { font-size:18px; }

/*=================================================

		MOVIE

==================================================*/

.movie{
	position: relative;
    width: 100%;
    height: auto;
	background:url(../movie/top.jpg) no-repeat center;
	background-size:cover;
}
.movie:before {
    content: "";
    display: block;
    padding-top: 44.1%; /* 1:1 */
}

.movie_inner{
	position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
	overflow:hidden;
}
.movie_inner video{
	width:100%;
	height:auto !important;
	margin-left:auto;
	margin-right:auto;
	/*object-fit: cover;*/
}

.movie-wrap {
	position:absolute;
	top: -130px;
	width:100%;
	height:226px;
	overflow-x:hidden;
	}
	.tree-l {
	position:absolute;
	top: 0px;
	left:50%;
	margin-left:-1050px;
	z-index:99999;
	}
	.tree-r {
	position:absolute;
	top: 0px;
	left:50%;
	margin-left:610px;
	z-index:99999;
	}

/*=================================================

		ヘッダー

==================================================*/

header {
	position:relative;
	width:100%;
	height:120px;
	margin-bottom:6px;
	}
	.header {
	position: relative;
	height:120px;
	width:100%;
	margin:-6px auto 0;
	z-index:1000;
	background: url(../images/parts/header-back.jpg) top center repeat-x;
	border-top:6px solid rgba(0,0,0,.3);
	border-bottom:6px solid rgba(0,0,0,.3);
	}
	.header.fixed {
	margin-top:0;
	top: 0;
	left:0;
	position:fixed;
	height:120px;
	width:100%;
	border-top:none;
	background: url(../images/parts/header-back.jpg) top center repeat-x;
	-webkit-animation-duration:1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode: both;
    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
	-moz-box-shadow:	0px 2px 8px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
	-o-box-shadow:		0px 2px 8px rgba(0,0,0,0.3);
	-ms-box-shadow:		0px 2px 8px rgba(0,0,0,0.3);
	}
.navigation-wrap {
	width:1180px;
	margin:0 auto;
	text-align:center;
	position:relative;
	}
	.logo {
	position:relative;
	float:left;
	width:300px;
	text-align:left;
	padding:20px 0 0;
	z-index:100;
	}
	.logo h1 { line-height:1; padding-bottom:8px;}
	.logo p { line-height:1;}

.navigation {
	float:right;
	width:880px;
	font-size:13px;
	padding-top:0;
	}
	.navigation ul {
	float:right;
	position: initial;
	}
	.navigation li {
	display:inline-block;
	padding:0;
	color:#FFF;
	}
	.navigation a:hover {
	text-decoration:none;
	}
	.navigation a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	}

/*=================================================

		top

==================================================*/

.greeting {
	background:url(../images/img/top/img_01.jpg) center center / cover no-repeat;
	width:100%;
	height:600px;
	position:relative;
	border-bottom:6px solid rgba(0,0,0,.3);
	}
	.greeting-text {
	position:absolute;
	left:50%;
	top:100px;
	margin-left:-600px;
	width:554px;
	height:500px;
	z-index:10;
	background:url(../images/img/top/title-back.png) center center no-repeat;
	}
	.greeting-text h2 {
	position:absolute;
	top:85px;
	right:195px;
	z-index:50;
	}
	.greeting-text .g-text {
	position:absolute;
	top:125px;
	right:325px;
	z-index:50;
	}
	.greeting-text .g-btn {
	position:absolute;
	top:405px;
	right:-50px;
	z-index:50;
	}

.charm-wrap {
	width:100%;
	overflow:hidden;
	position:relative:
	}
.tree-g-l {
	position:absolute;
	top:25px;
	left:50%;
	margin-left:-1050px;
	z-index:99999;
	background:url(../images/parts/tree-b.png) center center no-repeat;
	width:497px;
	height:278px;
	}
	.tree-g-r {
	position:absolute;
	top:25px;
	left:50%;
	margin-left:610px;
	z-index:99999;
	background:url(../images/parts/tree-b.png) center center no-repeat;
	width:497px;
	height:278px;
	}
.charm {
	background:url(../images/parts/dark.png) center center repeat;
	width:100%;
	height:auto;
	padding:20px;
	}

	@-webkit-keyframes hoverAction02 {
	0% { opacity: 1;}
	16% { opacity: 0.6;}
	60% { opacity: 1;}
	100% { opacity: 1;}
	}
	@-moz-keyframes hoverAction02 {
	0% {opacity: 1;}
	16% {opacity: 0.6;}
	60% {opacity: 1;}
	100% {opacity: 1;}
	}
	@-ms-keyframes hoverAction02 {
	0% {opacity: 1;}
	16% {opacity: 0.6;}
	60% {opacity: 1;}
	100% {opacity: 1;}
	}
	@keyframes hoverAction02 {
	0% {opacity: 1;}
	16% {opacity: 0.6;}
	60% {opacity: 1;}
	100% {opacity: 1;}
	}
.charm-box {
	max-width: 1766px;
	min-width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 16px;
	padding: 0 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.charm-item {
    width: 49.3%;
    float: left;
    overflow: hidden;
    text-align: center;
    height: 440px;
    position: relative;
	background:#000;
	}
	.charm-item.float-r {
    float: right;
	}
.charm-item:hover .charm__img {
    -webkit-animation: hoverAction02 4.4s 1 ease-in-out;
    -moz-animation: hoverAction02 4.4s 1 ease-in-out;
    -ms-animation: hoverAction02 4.4s 1 ease-in-out;
    -o-animation: hoverAction02 4.4s 1 ease-in-out;
    animation: hoverAction02 4.4s 1 ease-in-out;
    -webkit-transform: scale(1.25, 1.25);
    -moz-transform: scale(1.25, 1.25);
    -ms-transform: scale(1.25, 1.25);
    -o-transform: scale(1.25, 1.25);
    transform: scale(1.25, 1.25);
    -webkit-transition: 6s;
    -moz-transition: 6s;
    -o-transition: 6s;
    transition: 6s;
	}
.charm__title {
    position: absolute;
    top: 0;
    z-index: 3;
    text-align: center;
    margin-top: 40px;
    width: 100%;
	}
.charm__img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -468px;
    z-index: 1;
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
	}

.plan-box02 {
	width: 1180px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0pt;
	margin-left: auto;
	}

.plan-box {
	width: 1180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0pt;
	margin-left: 0px;
	}
	.plan {
	float: left;
	width: 580px;
	background: #FFF url(../images/parts/arrow.jpg) right bottom no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	}
	.plan:hover {
	background-color:#C69E99;
	}
	.plan:nth-child(2n) {
	margin: 0px;
	padding: 0px;
	float: right;
	}
	.plan-img {
	float:left;
	width:270px;
	height:180px;
	overflow:hidden;
	}
	.plan-img img {
	max-width:270px;
	width:100%;
	height:auto;
	min-height:180px;
	}
	.plan-text {
	float:right;
	width:310px;
	height:180px;
	overflow:hidden;
	padding:1.5em;
	box-sizing:border-box;
	}
	.plan a h3 {
	font-size:16px;
	color:#301110;
	line-height:135%;
	letter-spacing:0;
	padding-bottom:.75em;
	}
	.plan a p {
	color:#333;
	line-height:125%;
	letter-spacing:0;
	}
	a .plan-img img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	}
	a:hover .plan-img img {
	opacity:0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
	}

/* 空室検索 */

.search {
	width:100%;
	z-index:100;
	background: url(../images/parts/header-back.jpg) center center repeat-x;
	border-bottom:6px solid rgba(0,0,0,.3);
	height:120px;
	}
.search-wrap {
	width:1180px;
	margin:0 auto;
	text-align:left;
	box-sizing:border-box;
	position:relative;
	z-index:50;
	padding:1.5em .5em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.search-title{
	float: left;
	width:287px;
	box-sizing:border-box;
	margin-top:-15px;
	margin-left:-80px;
	}
	.search-title h3 {
	padding-top:8px;
	padding-bottom:0;
	}
	.search-form{
	width:880px;
	float:right;
	}
	.search-form p {
	float: left;
	padding:5px 7px;
	font-size:14px;
	color:#FFF;
	display: inline-table;
	}
	.search-form p input,
	.search-form p select {
	margin-left:10px;
	padding:3px;
	vertical-align: middle;
	}
	.search-left {
	float:left;
	width:655px;
	}
	.search-right{
	float:right;
	padding-top:18px;
	padding-right:10px;
	}
	.submit_btn {
	border: 0px;
	width:190px;
	height:56px;
	background: url(../images/img/top/btn_02.png) left top no-repeat;
	}
 	.submit_btn:hover {
	cursor: pointer;
	opacity:0.6;
	}

/*=================================================

		下層共通

==================================================*/

.page-top {
	padding-top:50px !important;
	}
.page-header {
	height:450px;
	width:100%;
	position:relative;
	overflow:hidden;
	}
	.spa { background:url(../images/img/spa/header.jpg) center center / cover no-repeat; }
	.cuisine { background:url(../images/img/cuisine/header.jpg) center center / cover no-repeat; }
	.rooms { background:url(../images/img/rooms/header.jpg) center center / cover no-repeat; }
	.facilities { background:url(../images/img/facilities/header.jpg) center center / cover no-repeat; }
	.tourism { background:url(../images/img/tourism/header.jpg) center center / cover no-repeat; }
	.access { background:url(../images/img/access/header.jpg) center center / cover no-repeat; }
	.privacy { background:url(../images/img/privacy/header.jpg) center center / cover no-repeat; }

.page-title {
	width:1180px;
	margin:0 auto;
	position:relative;
	}
	.page-title h1 {
	line-height:1;
	position:absolute;
	top:0;
	left:-80px;
	z-index:10;
	}
.tree-p-l {
	position:absolute;
	bottom:5px;
	left:50%;
	margin-left:-1050px;
	z-index:99999;
	background:url(../images/parts/tree-l.png) center center no-repeat;
	width:450px;
	height:226px;
	}
	.tree-p-r {
	position:absolute;
	bottom:5px;
	left:50%;
	margin-left:610px;
	z-index:99999;
	background:url(../images/parts/tree-l.png) center center no-repeat;
	width:450px;
	height:226px;
	}


.table-wrap {
	width:980px;
	margin:0 auto;
	padding-bottom:2em;
	
	}
.table {
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
	font-size:14px;
	text-align:left;
	color:#111;
	letter-spacing:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.table th {
	background:rgba(0,0,0,.15);
	padding:15px;
	vertical-align:top;
	width:15em;
	}
	.table td {
	background:rgba(0,0,0,.07);
	padding:15px;
	}
	.table a { color:#111;}

/*=================================================

		spa

==================================================*/

.spa-img01 {
	width:640px;
	height:330px;
	background:url(../images/img/spa/img_01.png) center center no-repeat;
	position:absolute;
	right:0;
	top:0;
	z-index:-10;
	}
.spa-img02 {
	width:910px;
	height:351px;
	background: url(../images/img/spa/img_02.png) center center no-repeat;
	position:absolute;
	left:0;
	top:0;
	z-index:-10;
	}
.spa-img03 {
	width:1080px;
	height:556px;
	background: url(../images/img/spa/img_03.png) center center no-repeat;
	position:absolute;
	right:0;
	top:0;
	z-index:-10;
	}
.spa-img04 {
	width:657px;
	height:408px;
	background: url(../images/img/spa/img_04.png) center center no-repeat;
	position:absolute;
	right:0;
	top:300px;
	z-index:-5;
	}
.spa-img05 {
	width:1080px;
	height:347px;
	background: url(../images/img/spa/img_05.png) center center no-repeat;
	position:absolute;
	right:0;
	top:0;
	z-index:-5;
	}
.spa-img06 {
	width:1080px;
	height:240px;
	background: url(../images/img/spa/img_06.png) center center no-repeat;
	position:absolute;
	right:0;
	top:0;
	z-index:-5;
	}

.h250 { height:250px;}
.h360 { height:360px;}
.h750 { height:750px;}

/*=================================================

		cuisine

==================================================*/

.hide {
	display:none;
	}
.tab {
	text-align:center;
	overflow:hidden;
	padding-bottom:25px;
	}
	.tab li { float:left; padding-right:8px;}
	.tab li:last-child { padding-right:0;}
.tab_content li {
	padding-top:120px;
	margin-top:-120px;
	padding-bottom:30px;
	}

.cuisine-box {
	background:url(../images/parts/dark.png) center center repeat;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius: 10px;
	padding:50px;
	position:relative;
	}
	.cuisine-box h3 {
	position:absolute;
	right:10px;
	top:10px;
	}
	.cuisine-main {
	padding-bottom:50px;
	}
	.cuisine-text {
	background:url(../images/img/cuisine/back.png) center center repeat;
	padding:30px;
	min-height: 347px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius: 6px;
	box-sizing:border-box;
	}
	.cuisine-text h4 {
	padding-bottom:1.5em;
	}

/*=================================================

		Rooms

==================================================*/

.tab {
	text-align:center;
	overflow:hidden;
	padding-bottom:25px;
	}

	.tab.room-tab li { float:left; padding-right:20px;}
	.tab.room-tab li:last-child { padding-right:0;}

.rooms-box {
	background:url(../images/parts/dark.png) center center repeat;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius: 10px;
	padding:50px;
	position:relative;
	}
	.rooms-box h3 {
	position:absolute;
	left:-15px;
	top:45px;
	z-index:10;
	}
	.rooms-main {
	padding-bottom:10px;
	}
	.rooms-text {
	background:url(../images/img/cuisine/back.png) center center repeat;
	padding:30px;
	position:relative;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius: 6px;
	box-sizing:border-box;
	}
.rooms-text p.point {
	position:absolute;
	top:180px;
	right:30px;
	width:360px;
	}


/*=================================================

		facilities

==================================================*/

.facilities-wrap-l {
	width:100%;
	background:url(../images/img/facilities/back_01.png) center bottom no-repeat;
	min-height:680px;
	}
	.facilities-wrap-l h3 {
	position:absolute;
	left:0;
	top:0;
	z-index:50;
	}
	.facilities-wrap-l p {
	position:absolute;
	left:170px;
	top:540px;
	width:960px;
	font-size:18px;
	}
.slider-wrap-l {
	position:relative;
	width:1130px;
	height:520px;
	background:url(../images/img/facilities/tree.png) left bottom no-repeat;
	}
	.slider-wrap-l .flexslider {
	width:960px;
	margin-left:170px;
	}


.facilities-wrap-r {
	width:100%;
	background:url(../images/img/facilities/back_02.png) center bottom no-repeat;
	min-height:680px;
	}
	.facilities-wrap-r h3 {
	position:absolute;
	right:0;
	top:0;
	z-index:50;
	}
	.facilities-wrap-r p {
	position:absolute;
	left:50px;
	top:540px;
	width:960px;
	font-size:18px;
	}
.slider-wrap-r {
	position:relative;
	width:1130px;
	height:520px;
	background:url(../images/img/facilities/tree.png) right bottom no-repeat;
	}
	.slider-wrap-r .flexslider {
	width:960px;
	margin-left:50px;
	margin-right:120px;
	}

	h3.f-right {
	position:absolute;
	right:0;
	top:0;
	z-index:50;
	}

/*=================================================

		tourism

==================================================*/

.three {
	float:left;
	width:300px;
	padding:0 45px;
	text-align:center;
	}
.tourism-box {
	position:relative;
	padding-bottom:6em;
	}
	.tourism-box h3 {
	position:absolute;
	left:50px;
	bottom:250px;
	}
.t-img {
	padding-bottom:2em;
	}
	.t-img img {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	}
.tourism-box-l {
	width:520px;
	float:left;
	padding-bottom:6em;
	}
.tourism-box-r {
	width:520px;
	float:right;
	padding-bottom:6em;
	}

/*=================================================

		access

==================================================*/

.map { border:1px solid #666; margin-bottom:2em; }


/*=================================================

		privacy

==================================================*/

.privacy-wrap h3 {
	border-top:2px solid #666;
	border-bottom:2px solid #666;
	padding:12px 0;
	margin-bottom:1em;
	}
	.privacy-wrap p {
	padding-left:1em;
	padding-bottom:5em;
	}


/*=================================================

		フッター

==================================================*/

footer {
	width:100%;
	letter-spacing:0.03em;
	position:relative;
	color:#FFF;
	background: url(../images/parts/footer-back.jpg) top center repeat;
	}
	.footer-content {
	padding:50px 0 40px;
	text-align:center;
	}
	.footer-logo {
	padding-bottom:2em;
	}
	.footer-text {}
	.footer-content p {
	font-size:13px;
	letter-spacing:0;
	}

.footer-menu {
	width:100%;
	text-align:center;
	padding:20px 0;
	color:#000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	.footer-menu li {
	display: inline-block;
	font-size:14px;
	}
	.footer-menu li a {
	padding:10px 20px 0;
	color:#000;
	}
	.footer-menu li a:hover {
	color:#444;
	text-decoration:underline;
	}
	
.copyright {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:20px 0;
	text-align:center;
	background:#301110;
	letter-spacing:0;
	line-height:1;
	}
.copyright p {
	color:#DDD;
	padding:0;
	font-size:12px;
	line-height:1;
	}


/*=================================================

		ページトップ

 ==================================================*/

#totop {
	display:none;
	*display:block; /* IE 7 and below */
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:999;
	}
:root *> #totop { display:none;	}
#totop { display:block9; }
*+html #totop { display:block; }
#totop.open { display:block; }
a.totop{background: url(../images/parts/totop.png) no-repeat center top; background-size:cover;width:56px;height:56px;display:block;cursor:pointer;}
a.totop:hover{background-position:center bottom;}




#tablet_caution {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #fff;
    z-index: 999;
    text-align: center;
}
#tablet_caution.caution_none {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(0,0,0,0.8);
    z-index: 999999;
    text-align: center;
	color: #fff;
}
#tablet_caution p {
	font-size:22px;
	line-height:30px;
    position: absolute;
    top: 50%;
    margin-top: -148px;
    width: 100%;
	text-align:center;
}
